.title {
    display: grid;
    grid-template-columns: 1fr auto;
}

.logoContainer {
    display: grid;
    /* grid-template-columns: repeat(var(--rowNum),120px); */
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    grid-auto-flow: row;

    justify-content: space-around;
    justify-items: center;
}

.buttonContainer {
    display: grid;
}

.buttons {
    display: grid;
    grid-template-columns: 50px 50px;
    grid-gap: 10px;
    /* justify-self: right; */
    justify-self: right;
}

.imageContainer {
  padding: 10px;
  border-radius: 3px;
  border: solid 1px transparent;
}


.imageContainer:hover {
  cursor: pointer;
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-color: rgba(0, 0, 0, 0.01);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
}
